Show / Hide Table of Contents

# Enum AtkEventType

###### Namespace: FFXIVClientStructs.FFXIV.Component.GUI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public enum AtkEventType

### Fields

Name | Description
--- | ---
ButtonClick |
ButtonPress |
ButtonRelease |
DragDropRollOut |
DragDropRollOver |
DragDropUnk54 |
DragDropUnk55 |
FocusStart |
FocusStop |
IconTextClick |
IconTextRollOut |
IconTextRollOver |
InputReceived |
MouseClick |
MouseDown |
MouseMove |
MouseOut |
MouseOver |
MouseUp |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()